<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Realizacja zamówienia');
define('HEADING_TITLE', 'Informacje o płatności i wysyłce');
define('TABLE_HEADING_BILLING_ADDRESS', 'Dane zamawiającego / dane do faktury VAT');  //nowe
define('TEXT_SELECTED_BILLING_DESTINATION', 'Jeżeli jako dokument sprzedaży zostanie wybrana faktura VAT na te dane zostanie wystawiona faktura.');   //nowe
define('TITLE_BILLING_ADDRESS', 'Dane zamawiającego:');   //nowe
define('TABLE_HEADING_PAYMENT_METHOD', 'Sposób zapłaty');
define('TEXT_SELECT_PAYMENT_METHOD', 'Wybierz sposób zapłaty');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TEXT_ENTER_PAYMENT_INFORMATION', 'Obecnie jest to jedyny dostępny sposób zapłaty możliwy do wyboru w tym zamówieniu.');
define('TABLE_HEADING_COMMENTS', 'Dodaj komentarz do zamówienia');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Kontynuuj procedurę zamawiania');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'aby potwierdzić zamówienie.');
define('TEXT_ADRES_TEN_SAM','adres dostawy taki sam jak adres zamawiającego');

//kgt - discount coupons
define('TABLE_HEADING_COUPON', 'Kupony rabatowe' );
//end kgt - discount coupons

// Points/Rewards Module V2.1rc2a BOF
define('TABLE_HEADING_REDEEM_SYSTEM', 'Punkty za zakupy');
define('TABLE_HEADING_REFERRAL', 'System skierowań');
define('TEXT_REDEEM_SYSTEM_START', 'Posiadasz na swoim koncie w naszym sklepie <b>%s</b> dzięki uzbieranym za wcześniejsze zakupy punktom. Możesz tą kwotę wykorzystać do zapłacenia za zamówienie. Wartość bieżącego zamówienia to: <b>%s</b>');
define('TEXT_REDEEM_SYSTEM_SPENDING', 'Zaznacz opcję jeżeli chcesz użyć zebranych punktów do zapłacenia za zamówienie.<br>(maksymalnie %s punktów na kwotę %s)&nbsp;&nbsp;->');
define('TEXT_REDEEM_SYSTEM_NOTE', '<br>Wartość zamówienia jest większa niż uzbierana wartość punktów lub w sklepie określona jest maksymalna ilość punktów jaką można wydać na zamówienie. Część zamówienia zostanie zapłacona punktami. Za resztę zamówienia należy zapłacić zgodnie z wybraną metodą płatności.<br>&nbsp;');
define('TEXT_REFERRAL_REFERRED', 'Jeżeli skierował Cię do nas Twój znajomy proszę tutaj wpisać jego adres e-mail. ');
define('TEXT_ILOSC_PKT','Ile punktów przeznaczyć na zakupy ?');
// Points/Rewards Module V2.1rc2a EOF
?>